<!DOCTYPE html>
<html
    xmlns:th="http://www.thymeleaf.org"
    xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5">
    <head>
    <th:block th:include="fragments/header"></th:block>
</head>
<body>
    <div class="container-fluid px-0 bg-light">
        <th:block th:include="fragments/navbar"></th:block>
        <div class="row">
            <div class="col-lg-6">
                <div class="mapouter"><div class="gmap_canvas"><iframe width="800" height="600" id="gmap_canvas" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2694.9512604922093!2d19.05389061574597!3d47.5103404026156!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x4741dc0d0699a215%3A0x227b579cc997b180!2sNyugati%20p%C3%A1lyaudvar!5e0!3m2!1shu!2shu!4v1614357928459!5m2!1shu!2shu" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe><a href="https://ytify.com"></a></div><style>.mapouter{position:relative;text-align:right;max-height:600px;max-width:800px;}.gmap_canvas {overflow:hidden;background:none!important;max-height:600px;max-width:800px;}</style></div>
            </div>
            <div class="col-lg-6">
                <form class="pr-3">
                    <h1 class="text-center my-5">
                        Írjon nekünk
                    </h1>

                    <div class="form-group">
                        <input class="form-control" type="text" name="name" required="required" placeholder="Név">
                    </div>

                    <div class="form-group">
                        <input class="form-control" type="email" name="email" required="required" placeholder="Email">
                    </div>

                    <div class="form-group">
                        <input class="form-control" type="text" name="subject" required="required" placeholder="Tárgy">
                    </div>

                    <div class="form-group">
                        <textarea class="form-control" name="message" required="required" placeholder="Üzenet"></textarea>
                    </div>
                    <div class="d-flex justify-content-end form-group">
                        <button class="btn btn-primary" id="submit">
                            Küldés
                            <i class="fa fa-long-arrow-right" aria-hidden="true"></i>
                        </button>
                    </div>
                </form>
            </div>         
        </div>
        <th:block th:include="fragments/footer"></th:block>
        <script>
            $(document).ready(function () {
                $("#submit").click(function () {
                    $(this).html(
                            `<span class="spinner-border spinner-border-sm" role="status" aria-hidden="true"></span>`
                            );
                });
            });
        </script>
    </div>
</body>
</html>